4.x and 5.X AD Schema extension

Answered Question
Jun 16th, 2008
User Badges:

Wanting to install Unity 5.x in same AD domain as 4.x is. Will the schema extensions done by 5.x, have any effect on the 4.x installation?

Correct Answer by Michael Owuor about 8 years 11 months ago

Hello Millward,


The schema extensions done by 5.x are backwards compatible with the 4.x installation, so it will not have a negative effect on the existing installation. It is ok to install the Unity 5.x in the same domain as the Unity 4.x installation.


See also:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cunetoptionsreqs.html#wp40670


Regards,

Michael.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Michael Owuor Mon, 06/16/2008 - 13:31
User Badges:
  • Cisco Employee,

Hello Millward,


The schema extensions done by 5.x are backwards compatible with the 4.x installation, so it will not have a negative effect on the existing installation. It is ok to install the Unity 5.x in the same domain as the Unity 4.x installation.


See also:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cunetoptionsreqs.html#wp40670


Regards,

Michael.

balitewiczp Mon, 06/16/2008 - 16:02
User Badges:

Thanks for the quick response. this is exactly what I was looking for.

Michael Owuor Mon, 06/16/2008 - 18:46
User Badges:
  • Cisco Employee,

You're very welcome, Millward. Take care.


Michael.

Actions

This Discussion